@media screen and ( max-width: 640px ) {
table.table_layout td.ltc{
width:100%;
float:left;
}
}
.component_ProductDisplay_ProductView2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_ProductView2 {
padding-left: 25px;
 } .component_ProductDisplay_CrossSellHorizontal {
margin: 0; margin: 0; padding: 8px 14px;  } #c304.component_ProductDisplay_CrossSellHorizontal {
 } h3 {padding-left:11px;} .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #f1f1f1;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #f1f1f1;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #f1f1f1;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div#c519.component_ProductDisplay_CatView2 {padding: 40px 0;}div.catview div.cv_header{border-bottom: none; background: #f3f3f3; display:block!important;}div.catview div.cv_footer{border-top: none; background: #f3f3f3; display:block!important;margin-top: 35px;}div.catview span.save_price{font: 400 15px 'Raleway', sans-serif; color:#f27a37; text-transform:lowercase;}div.catview span.price{ font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.was_price{font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.gst{color:#999; font-size:14px;}div.catview .price > span {font-weight: 400;}div.catview .price > span.gst {font-size: 14px;}div.catview div.item-cell {padding: 0;display: block;cursor: pointer;float: left;box-sizing: border-box;width: 17.2%;position: relative;margin-right: 3.5%;}div.catview div.item-cell:last-child {margin-right: 0;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;text-align: center;font-size: 18px;color: #1f1a18;}div.catview div.item-cell h4.item-title a{color:#1f1a18!important;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div {width: 100% !important;}div.catview div.item-cell > div.promotion {height: 37px;padding: 12px 0 !important;}div.catview div.item-cell > div.promotion .featured {font-size: 16px;color: #181818;padding: 7px 5px 6px;font-family: 'Roboto', sans-serif;color: #fff;}.component_ProductDisplay_CatView2 .item-row{border-bottom: none;}.catview div.image{width: 100%! important; min-height:180px!important;height: auto !important;text-align: center;}.catview div.image > a {display: table;height: 180px;vertical-align: middle;width: 100%;}.catview div.image > a > span {display: table-cell;vertical-align: middle;}.catview div.image img {max-height: 160px;width: auto;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;text-align: center;}.catview .pagination {font: 14px 'Roboto', sans-serif;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;background: #fff;}@media screen and ( max-width: 1280px ) {div#c519.component_ProductDisplay_CatView2 {padding: 40px 15px;}}@media screen and ( max-width: 860px ) {div.catview div.item-cell > div.promotion .featured {font-size: 12px;}}@media screen and ( max-width: 640px ) {div.catview div.item-row {border: none;}div.catview div.item-cell {box-sizing: border-box;cursor: pointer;display: block;float: none;margin: 0 auto !important;padding: 0;position: relative;width: 220px;border-top: none;}div.catview div.item-cell > div.promotion {display: block;height: 57px;}div.catview div.item-cell img {width: auto !important;}.catview .pagination a {height: 20px;}} #c426.component_ProductDisplay_CatView2 {
 } div#c519.component_ProductDisplay_CatView2 {padding: 40px 0;}div.catview div.cv_header{border-bottom: none; background: #f3f3f3; display:block!important;}div.catview div.cv_footer{border-top: none; background: #f3f3f3; display:block!important;margin-top: 35px;}div.catview span.save_price{font: 400 15px 'Raleway', sans-serif; color:#f27a37; text-transform:lowercase;}div.catview span.price{ font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.was_price{font: 400 14px 'Raleway', sans-serif; color:#666666; }div.catview span.gst{color:#999; font-size:14px;}div.catview .price > span {font-weight: 400;}div.catview .price > span.gst {font-size: 14px;}div.catview div.item-cell {padding: 0;display: block;cursor: pointer;float: left;box-sizing: border-box;width: 17.2%;position: relative;margin-right: 3.5%;}div.catview div.item-cell:last-child {margin-right: 0;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;text-align: center;font-size: 18px;color: #1f1a18;}div.catview div.item-cell h4.item-title a{color:#1f1a18!important;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div {width: 100% !important;}div.catview div.item-cell > div.promotion {height: 37px;padding: 12px 0 !important;}div.catview div.item-cell > div.promotion .featured {font-size: 16px;color: #181818;padding: 7px 5px 6px;font-family: 'Roboto', sans-serif;color: #fff;}.component_ProductDisplay_CatView2 .item-row{border-bottom: none;}.catview div.image{width: 100%! important; min-height:180px!important;height: auto !important;text-align: center;}.catview div.image > a {display: table;height: 180px;vertical-align: middle;width: 100%;}.catview div.image > a > span {display: table-cell;vertical-align: middle;}.catview div.image img {max-height: 160px;width: auto;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;text-align: center;}.catview .pagination {font: 14px 'Roboto', sans-serif;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;background: #fff;}@media screen and ( max-width: 1280px ) {div#c519.component_ProductDisplay_CatView2 {padding: 40px 15px;}}@media screen and ( max-width: 860px ) {div.catview div.item-cell > div.promotion .featured {font-size: 12px;}}@media screen and ( max-width: 640px ) {div.catview div.item-row {border: none;}div.catview div.item-cell {box-sizing: border-box;cursor: pointer;display: block;float: none;margin: 0 auto !important;padding: 0;position: relative;width: 220px;border-top: none;}div.catview div.item-cell > div.promotion {display: block;height: 57px;}div.catview div.item-cell img {width: auto !important;}.catview .pagination a {height: 20px;}} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c512.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
margin: 0; margin: 0; padding: 8px 14px;  } #c552.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
 } @media screen and ( max-width: 1280px ) {
#c552 table .ltc.c1 {
width: 50% !important;
}
#c552 table .ltc.c2 {
width: 50% !important;
}
}
@media screen and ( max-width: 640px ) {
#c552 table .ltc.c1 {
width: 100% !important;
}
#c552 table .ltc.c2 {
width: 100% !important;
}
}
#horizontal_carousel {
float: left;
width: 320px;
height: 70px;;
padding: 5px 0px;
position: relative;
}
#horizontal_carousel .container {
float: left;
width: 240px;
height: 70px;;
position: relative; overflow: hidden;
}
@media screen and ( max-width: 310px ) {
#horizontal_carousel {
max-width: 235px;
}
#horizontal_carousel .container {
max-width: 155px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:235px;
overflow:hidden;
}
}
#horizontal_carousel ul {
margin: 0;
padding:0;
width: 100000px;
position: relative;
top: 0; left: 0;
height: 70px;
list-style:none;
list-style-type:none;
} #horizontal_carousel ul li {
width: 55px;;
height: 70px;
text-align: center; list-style:none; float:left;
padding:0px;
background:none;
padding:8px 1px 0px 1px;
}
#horizontal_carousel ul li a, #horizontal_carousel ul li a:visited {
display:block;
width:55px;
height: 70px;
background-position:center;
background-repeat:no-repeat;
border: 1px solid #ccc;
}
#horizontal_carousel ul li a:hover {
border: 1px solid #666;
}
#horizontal_carousel .previous_button {
float:left; width: 30px;
height: 70px;
background: url(/site/displayproductshop/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-left:10px;
}
#horizontal_carousel .previous_button_over {
background: url(/site/displayproductshop/images/basic_theme/btn_carousel_left_over.png) 50% center no-repeat;
}
#horizontal_carousel .previous_button_disabled {
background: none;
cursor: default;
}
#horizontal_carousel .next_button {
float:left; width: 30px;
height: 70px;
background: url(/site/displayproductshop/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-right:7px;
}
#horizontal_carousel .next_button_over {
background: url(/site/displayproductshop/images/basic_theme/btn_carousel_right_over.png) 50% center no-repeat;
}
#horizontal_carousel .next_button_disabled {
background: none;
cursor: default;
}
div.image a#mainImageID{
cursor:move;
}
div.image_help .image_help_text{
padding-left: 8px;	font-size:11px;	}
#imageContainer{
line-height:0px;
}
@media screen and ( max-width: 640px ) {
#overlay, #lightbox, #imageDataContainer,#outerImageContainer, #extraImagesDetails { width: 100% !important; } #horizontal_carousel { max-width: 281px; width: 100%; height: auto; } #horizontal_carousel .container { max-width: 220px; width: 100%; } #horizontal_carousel .previous_button{ width: 28px; } div.image{
max-width:640px !important;
width:100% !important;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:100% !important;
}
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages {
margin: 0; margin: 0; padding: 8px 14px;  } #c553.component_ProductDisplay_ProductDetailsComponents_ProductImages {
 } @media screen and ( max-width: 480px ) {
#c553 #zoom_wrapper {
width: 100% !important;
height: auto !important;
}
#c553 #zoom_scroller {
width: 100% !important;
height: auto !important;
}
#c553 .main_image img {
width: 100%;
}
#horizontal_carousel {
width: 100%;
}
#horizontal_carousel .previous_button {
width: 10px;
}
} .component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c554.component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
 } @media screen and ( max-width: 780px ) {
#c554 .plain_content table td {
font-size: 11px;
}
}
@media screen and ( max-width: 480px ) {
#c554 .plain_content table td {
font-size: 7px;
}
} .component_ProductDisplay_ProductDetailsComponents_ProductTitle {
margin: 0; margin: 0; padding: 8px 14px;  } #c555.component_ProductDisplay_ProductDetailsComponents_ProductTitle {
 } .component_ProductDisplay_ProductDetailsComponents_ProductDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c556.component_ProductDisplay_ProductDetailsComponents_ProductDescription {
 } a.ico{
text-decoration:none;
}
#product_tools {
margin: 10px 0;
padding: 10px 0;
}
#product_tools .link{
padding: 5px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
margin: 0; margin: 0; padding: 8px 14px;  } #c557.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
 } .productview .featured {
padding:4px;
margin-bottom: 4px;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.productview .price {
font-weight: bold;
font-size: larger;
color: #333333;
}
div[itemprop=offers] {
margin-bottom: 10px;
}
.quantity {
margin-bottom: 8px;
}
.productview .gst {
font-size: smaller;
font-weight: normal;
}
input.qty {
width: 30px;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c558.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
 } #c558 .order .btn_addcart {
margin-top: 15px;
}
#c558 .productview .price .site-highlight {
font-size: 16px;
color: #181818;
padding: 7px 50px 6px;
font-family: 'Roboto', sans-serif;
color: #fff;
text-align: center;
text-transform: uppercase;
display: inline-block;
} 
